#pragma once

#include "CoreMinimal.h"
#include "TargetableStrategy.h"
#include "K37TeleportToPalletTargetableStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class THEK37_API UK37TeleportToPalletTargetableStrategy : public UTargetableStrategy
{
	GENERATED_BODY()

public:
	UK37TeleportToPalletTargetableStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UK37TeleportToPalletTargetableStrategy) { return 0; }
